***** Insertar evento THDVI

insert into lqdvi_v2.`events` (id, name, description, init_date, assistants, state, typeId, 
CreatedAt, UpdatedAt, city)
select UUID() as ID, 'Edición Madrid 2015', 'Maravillosa 1ª edición del voluntariado Tu historia de verdad importa, #THDVI. Gracias a los narradores, a los protagonistas, y a todas aquellas personas que lo han hecho posible', '2015-01-02 06:00:00', '50', 'publish', '4', '2019-07-26 11:28:58', '2019-07-26 11:28:58', 'Madrid'
from aux_table

**********Insertar multimedia asociado
insert into lqdvi_v2.`multimedia_files` (id, lqdvi_v2.`multimedia_files`.name, description, class, provider, lqdvi_v2.`multimedia_files`.code, 
url, userId, CreatedAt, UpdatedAt)

SELECT UUID() as ID, 'THDVI - 1 Edición Madrid' , 'Making of 1ª edición, Os presentamos el resultado de la maravillosa 1ª edición del voluntariado Tu historia de verdad importa. Gracias a los narradores, a los protagonistas, y a todas aquellas personas que han hecho posible',
'video','vimeo', '320555321', 'https://player.vimeo.com/video/320555321', 'ecf7dda2-258c-458d-a41f-de07a9cfb6eb', now(), now() 
FROM lqdvi_v2.aux_table

insert into lqdvi_v2.multimedias (id, multimediafileId, entityId, entityName, type, createdAt, updatedat)

select UUID() as ID, 'd7cc286d-c50a-11e9-86a6-000c295f0f58', '0998e0c5-c4ce-11e9-86a6-000c295f0f58', 'event', 'resume', now(), now()
FROM lqdvi_v2.aux_table






https://vimeo.com/328614321



**********Insertar multimedia asociado
insert into lqdvi_v2.`multimedia_files` (id, lqdvi_v2.`multimedia_files`.name, description, class, provider, lqdvi_v2.`multimedia_files`.code, 
url, userId, CreatedAt, UpdatedAt)

SELECT UUID() as ID, 'THDVI - 1 Edición Bilbao' , 'Making of 1ª edición',
'video','vimeo', '328614321', 'https://player.vimeo.com/video/328614321', 'ecf7dda2-258c-458d-a41f-de07a9cfb6eb', now(), now() 

SELECT UUID() as ID, 'THDVI - 2 Edición Madrid' , 'Making of 2ª edición',
'video','vimeo', '320555737', 'https://player.vimeo.com/video/320555737', 'ecf7dda2-258c-458d-a41f-de07a9cfb6eb', now(), now() 

FROM lqdvi_v2.aux_table

insert into lqdvi_v2.multimedias (id, multimediafileId, entityId, entityName, type, createdAt, updatedat)

select UUID() as ID, 'd7cc286d-c50a-11e9-86a6-000c295f0f58', '0998e0c5-c4ce-11e9-86a6-000c295f0f58', 'event', 'resume', now(), now()
FROM lqdvi_v2.aux_table






insert into locations (id, country, city, description, createdat, updatedat)
select UUID() as ID, 'España', 'Madrid', 'En la ciudad de Madrid empezamos nuestra andadura', now(), now()
from aux_table


insert into lqdvi_v2.`multimedia_files` (id, lqdvi_v2.`multimedia_files`.name, description, class, provider,  
url, userId, CreatedAt, UpdatedAt)

SELECT UUID() as ID, 'Locations - España - Madrid - Cibeles' , 'Estatua de la cibeles de Madrid',
'picture','cdn', 'locations/madrid-espana-cibeles.jpg', 'ecf7dda2-258c-458d-a41f-de07a9cfb6eb', now(), now() 



//AÑADIR EVENTO LISTA DE ESPERA
insert into lqdvi_v2.events(id, name, description, init_date, state, typeId, createdAt, updatedAt)
SELECT UUID() as ID, name, 'evento para lista de espera', init_date, state, 2, createdAt, updatedAt
FROM lqdvi_v2.events
where lqdvi_v2.events.id = '5f772798-5616-4663-a661-b6484dd11bd7'




update events
set locationID = 'df9706d9-c8de-11e9-b18d-000c295f0f58'
where city = 'Andorra'
and country = 'Andorra';

update events
set locationID = 'df970cb3-c8de-11e9-b18d-000c295f0f58'
where city = 'Bregenz'
and country = 'Austria';

update events
set locationID = 'df970ea8-c8de-11e9-b18d-000c295f0f58'
where city = 'Quito'
and country = 'Ecuador';

update events
set locationID = 'df970fa6-c8de-11e9-b18d-000c295f0f58'
where city = 'Avilés'
and country = 'España';

update events
set locationID = 'df971031-c8de-11e9-b18d-000c295f0f58'
where city = 'Barcelona'
and country = 'España';

update events
set locationID = 'df9710f6-c8de-11e9-b18d-000c295f0f58'
where city = 'Bilbao'
and country = 'España';

update events
set locationID = 'df9711c7-c8de-11e9-b18d-000c295f0f58'
where city = 'La Coruña'
and country = 'España';

update events
set locationID = '9f1cc156-c8ad-11e9-b18d-000c295f0f58'
where city = 'Madrid'
and country = 'España';

update events
set locationID = 'df971307-c8de-11e9-b18d-000c295f0f58'
where city = 'Málaga'
and country = 'España';

update events
set locationID = 'df9713a8-c8de-11e9-b18d-000c295f0f58'
where city = 'Oviedo'
and country = 'España';

update events
set locationID = 'df9714cd-c8de-11e9-b18d-000c295f0f58'
where city = 'Palma de Mallorca'
and country = 'España';

update events
set locationID = 'df9714cd-c8de-11e9-b18d-000c295f0f58'
where city = 'Palma'
and country = 'España';

update events
set locationID = 'df97164b-c8de-11e9-b18d-000c295f0f58'
where city = 'Pozuelo de Alarcón'
and country = 'España';

update events
set locationID = 'df971720-c8de-11e9-b18d-000c295f0f58'
where city = 'Santander'
and country = 'España';

update events
set locationID = 'df97179f-c8de-11e9-b18d-000c295f0f58'
where city = 'Sevilla'
and country = 'España';

update events
set locationID = 'df97187d-c8de-11e9-b18d-000c295f0f58'
where city = 'Valencia'
and country = 'España';

update events
set locationID = 'df97195e-c8de-11e9-b18d-000c295f0f58'
where city = 'Zaragoza'
and country = 'España';

update events
set locationID = 'df971a09-c8de-11e9-b18d-000c295f0f58'
where city = 'París'
and country = 'Francia';

update events
set locationID = 'df971a93-c8de-11e9-b18d-000c295f0f58'
where city = 'Hermosillo'
and country = 'México';

update events
set locationID = 'df971b09-c8de-11e9-b18d-000c295f0f58'
where city = 'Mazatlán'
and country = 'México';

update events
set locationID = 'df971b89-c8de-11e9-b18d-000c295f0f58'
where city = 'México DF'
and country = 'México';

update events
set locationID = 'df971c1c-c8de-11e9-b18d-000c295f0f58'
where city = 'Monterrey'
and country = 'México';

update events
set locationID = 'df971c93-c8de-11e9-b18d-000c295f0f58'
where city = 'Morelia'
and country = 'México';

update events
set locationID = 'df971d10-c8de-11e9-b18d-000c295f0f58'
where city = 'San Cristobal de las Casas'
and country = 'México';

update events
set locationID = 'df971da5-c8de-11e9-b18d-000c295f0f58'
where city = 'Sinaola'
and country = 'México';

update events
set locationID = 'df971e1c-c8de-11e9-b18d-000c295f0f58'
where city = 'Toluca'
and country = 'México';

update events
set locationID = 'df971e91-c8de-11e9-b18d-000c295f0f58'
where city = 'Lima'
and country = 'Perú';

update events
set locationID = 'df971f09-c8de-11e9-b18d-000c295f0f58'
where city = 'Lisboa'
and country = 'Portugal';

update events
set locationID = 'df971fb5-c8de-11e9-b18d-000c295f0f58'
where city = 'Oporto'
and country = 'Portugal';



























